{
    "pluginid": "9fb5380e-d638-4a1d-acfe-610cddf801e0",
    "name": "Patrimonio Material - Sitios arqueológicos",
    "icon": "fa fa-map-marker",
    "component": "views/components/plugins/sitios-arqueologicos-workflow",
    "componentname": "sitios-arqueologicos-workflow",
    "config": {
        "show": false
    },
    "slug": "sitios-arqueologicos-workflow",
    "sortorder": 0
}